View Issue Details

IDProjectCategoryView StatusLast Update
0001502SymmetricDSImprovementpublic2014-02-02 20:53
Reporterchenson Assigned Tochenson  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.13 
Target Version3.5.13Fixed in Version3.5.13 
Summary0001502: Assign a load id to batches that contain reload events when the batch is created during routing
DescriptionAssign a load id to batches that contain reload events when the batch is created during routing. This way table reload events can be tracked the same way initial loads are tracked.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e491abd6

2013-12-26 17:03:07

chenson

Details Diff
0001502: Assign a load id to batches that contain reload events when the batch is created during routing Affected Issues
0001502
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/model/OutgoingLoadSummary.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/ChannelRouterContext.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/ITriggerRouterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/OutgoingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/RouterService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/TriggerRouterService.java Diff File
mod - symmetric-core/src/test/java/org/jumpmind/symmetric/service/impl/AbstractDataExtractorServiceTest.java Diff File

Issue History

Date Modified Username Field Change
2013-12-26 17:02 chenson New Issue
2013-12-26 17:02 chenson Status new => assigned
2013-12-26 17:02 chenson Assigned To => chenson
2013-12-26 17:03 chenson Description Updated View Revisions
2013-12-26 17:03 chenson Status assigned => resolved
2013-12-26 17:03 chenson Fixed in Version => 3.5.13
2013-12-26 17:03 chenson Resolution open => fixed
2014-01-06 13:04 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7822
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e491abd6